/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
}

html, body {
    margin: auto;
    text-align: center;
    padding: 0;
    background: #fff;
    height: 100%;
    margin-bottom: 1px;
    font-family: arial;
}

fieldset {border: 0px none #fff}

a {
    font-weight: bold;
    text-decoration: underline;
    color: #ff7f00;
}

a:hover {
    color: #111;
}

.italic {
    font-style: italic;
}

p {
    font-family: arial;
    font-size: .8em;
    color: #000;
    line-height: 1.6em;
}

p.more_spacing {
    font-family: arial;
    font-size: .8em;
    color: #000;
    line-height: 2.1em;
}

p.indent {
    font-family: arial;
    font-size: .8em;
    color: #000;
    line-height: 1.5em;
    padding-bottom: 20px;
    margin-left: 20px;
}

p.indent_right {
    font-family: arial;
    font-size: .8em;
    color: #000;
    line-height: 1.5em;
    padding-bottom: 20px;
    text-align: right;
    width: 260px;
}

p.benefit_line_spacing {
    font-family: arial;
    font-size: .8em;
    color: #000;
    line-height: 1.4em;
}

.text p {
    margin-top: 1em;
}

.text p.contd {
    margin-top: 0;
}

p.caption {
    font-size: 80%;
    text-align: right;
}

.smaller { font-size: small; }

#content {
    width: 800px;
    background: #fff;
    margin: auto;
    padding: 30px 0px 30px 0px;
    text-align: left;
    min-height: 450px;
}

#content_top {
    width: 800px;
    background: #fff;
    margin: auto;
    padding: 10px 0px 30px 0px;
    text-align: left;
    min-height: 450px;
}

#calendar {
    width: 800px;
    height: 600px;
    border: 2px #000 solid;
}

.left {
    width: 500px;
    float: left;
    margin: auto;
    padding: 0px 0px 20px 0px;
    text-align: left;
}

.right {
    position: relative;
    display: inline;
    float: right;
    margin: auto;
    padding: 0px 0px 20px 0px;
    text-align: right;
    width: 220px;
}

.center {
    margin: auto;
    text-align: center;
}

.left_narrow {
    width: 380px;
    float: left;
    margin: auto;
    padding: 0px 0px 20px 0px;
    text-align: left;
}

.right_wide {
    position: relative;
    display: inline;
    float: right;
    margin: auto;
    padding: 0px 0px 20px 0px;
    text-align: right;
    width: 380px;
}

h1 {
    font-family: arial;
    font-size: 1em;
    color: #444;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

h2 {
    font-family: arial;
    font-size: 1.1em;
    color: #444;
    font-weight: normal;
    letter-spacing: 1px;
}

h3 {
    font-family: arial;
    font-size: 1em;
    color: #666;
    font-weight: normal;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

h4 {
    font-family: arial;
    font-size: 1em;
    color: #999;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

h5 {
    font-family: arial;
    font-size: 1.2em;
    color: #666;
    font-weight: normal;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.benefit_big_purple {
    font-family: arial;
    font-size: 190%;
    color: #561b57;
    font-weight: bold;
    line-height: 1.4em;
}

.benefit_bold {
    font-size:140%;
}

.benefit_text {
    text-align: right;
    width:385px;
    display: inline;
    float: left;
    padding-right: 0px;
    padding-top: 4px;
}

.benefit_image {
    padding-left: 30px;
    padding-top: 4px;
    width:300px;
    float: left;
    text-align: left;
    display: inline;
}

#footer ul li {
    font-size: 90% !important;
}

a.big_link {
    font-family: arial;
    color: #444;
    text-decoration: none;
    font-weight: normal;
}

a.big_link:hover {
    color: #ff7f00;
}

a.work {
    color: #000;
    text-decoration: none;
    font-size: 130%;
    font-weight: normal;
    line-height: 1.6em;
}

a.work:hover {
    color: #ff7f00;
    text-decoration: none;
}

span.work {
    color: #000;
    text-decoration: none;
    font-size: 130%;
    font-weight: normal;
    line-height: 1.6em;
}

a.gray {
    color: #888;
    text-decoration: underline;
}

a.gray:hover {
    color: #000;
}

a.chrono_year {
    color: #ff7f00;
    text-decoration: none;
    font-size: 130%;
    font-weight: normal;
    line-height: 1.6em;
    margin-right: 40px;
    cursor: pointer;
}


a.chrono_year:hover {
    color: #000;
    text-decoration: none;
}

.chrono_years a {
    display: inline-block;
    color: #ff7f00;
    text-decoration: none;
    font-size: 130%;
    font-weight: normal;
    line-height: 1.6;
    width: 4em;
    cursor: pointer;
}

.chrono_years a:hover {
    color: #000;
    text-decoration: none;
}


#chronology_wrap {
    height: 550px;
    width: 800px;
    overflow: hidden;
    position: relative;
}

#all_years {
    width: 36000px;
    position: relative;
}

.each_year {
    display: inline;
    width: 800px;
    float: left;
}

.date {
    width: 170px;
    display: inline-block;
    vertical-align: top;
    color: #666;
}

.chrono {
    width: 580px;
    display: inline-block;
}

a.title {
    color: #ff7f00;
    text-decoration: none;
    font-weight: bold;
}

a.title:hover {
    color: #000;
    text-decoration: underline;
}

span.title {
    font-weight: bold;
}

img.icon {
    height: 35px;
    vertical-align: middle;
    cursor: pointer;
}

.chrono_text {
    color: #999;
    font-weight: bold;
    font-size: 130%;
    padding-bottom: 20px;
    cursor: pointer;
}

.chrono_text:hover {
    color: #555;
}

/*#year_list { display: none; }*/

.green {
    color: #2dc50f;
    font-weight: bold;
    font-size: 120%;
}

.strikethrough {
    text-decoration: line-through;
}

.preload {
    display: none;
}

input {
    border: 1px ccc solid;
    outline: 0;
    padding: 0px;
    margin: 3px 0px;
}

input.text_button {
    border: none;
    background-color: #ffffff;
    padding: 0px;
    color: #ff7f00;
    font-weight: bold;
    cursor: pointer;
    font-size: 1em;
    outline: 0;
}

input.text_button:hover {
    color: #000;
}

input.text_button_small {
    border: none;
    background-color: #ffffff;
    padding: 0px;
    color: #ff7f00;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.78em;
    outline: 0;
    text-decoration: underline;
}

input.text_button_small:hover {
    color: #000;
}

input:active { outline: none; }

input.button {
    padding: 4px 12px;
}

hr { clear: both; }

hr.chronology {
    border-left: 0px #000 none;
    border-top: 0px #000 none;
    border-right: 0px #000 none;
    border-bottom: 2px #ccc solid;
    margin: 0px 0px 6px 0px;
    padding: 0px;
    height: 1px;
    border-collapse: collapse;
    display: none;
}

.nav-previous {
    float: left;
    position: absolute;
    left: -55px;
    top: 160px;
    width: 25px;
}
.nav-next {
    float: right;
    text-align: right;
    position: absolute;
    left: 830px;
    top: 160px;
    width: 25px;

}
#nav-above {
    margin: 0;
    position: relative;
}

#arrow_left {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_left.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    display: none;
}

#arrow_left:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_left.png');
}

#arrow_right {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_right.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    background-color: transparent;
}

#arrow_right:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_right.png');
}

#photo_wrap {
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
    height: 1000%;
    background: #111;
    /*opacity: .92;  */
    display: none;
}

#white_video_cover {
    position: absolute;
    top: 200px;
    margin: auto;
    background: #fff;
    width: 800px;
    height: 560px;
    display: none;
}
#show_title {
    font-family: arial;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 2px;
    position: absolute;
    color: #ff7f00;
    top: -108px;
    left: 0px;
    display: none;
    z-index: 10;
}

#photo_close {
    font-family: arial;
    font-weight: bold;
    position: absolute;
    font-size: 14px;
    color: #ff7f00;
    border: 2px #ff7f00 solid;
    cursor: pointer;
    top: -114px;
    right: 0px;
    margin: auto;
    padding: 6px;
    display: none;
    z-index: 10;
    background-color: #111;
}

#photo_close:hover {
    background-color: #333;
}

#nav_photos {
    width: 800px;
    margin: auto;
    list-style: none;
    position: absolute;
    top: 260px;
    display: none;
}

#photos_container {
    width: 800px;
    overflow: hidden;
    height: 800px;
    position: absolute;
    top: 130px;
    display: none;
}

#photos {
    list-style: none;
    position: relative;
    left: 0px;
    height: 700px;
}

#photos li {
    display: inline;
    float: left;
    margin-right: 0px;
    width: 800px;
    height: 700px;
    text-align: center;
}

#photos li div {
    position: relative;
    margin: auto;
    text-align: center;
    width: 800px;
    font-family: arial;
    color: #666;
    display: table;
    height: 100%;
}

#photos li div div {
    display: table-cell;
    vertical-align: middle;
}

#photos li div div img {
    max-width: 800px;
    max-height: 500px;
    padding-bottom: 20px;
}

#photos_thumbnails {
    list-style: none;
    padding-bottom: 20px;
    margin-top: 20px;
    width: 805px;
    margin-left: -5px;
}

#photos_thumbnails li {
    float: left;
    border: 2px #ffffff solid;
    max-width: 90px;
    max-height: 50px;
    padding: 3px;
    cursor: pointer;
}

#photos_thumbnails li img {
    max-width: 90px;
    max-height: 50px;
}


ul#events {
    list-style: none;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    height: 100%;
    display: inline-block;
}

ul#events li {
    float: left;
    margin-right: 20px;
    padding: 6px 0 4px 10px;
    width: 170px;
}

ul#events li a {
    font-size: 9px;
    text-decoration: none;
    font-weight: normal;
    color: #000;
    cursor: pointer;
    width: 170px;
    display: block;
}

ul#events li a span {
    display: block;
    color: #ff7f00;
    font-size: 16px;
    font-weight: normal;
}

ul#events li:hover > a span, ul#events li a:hover > span {
    color: #000 !important;
}

ul#events li:hover {
    background: #ccc !important;
}

#events_wrap {
    height: 360px;
    width: 800px;
    overflow: hidden;
    position: relative;
}

#all_events {
    width: 7200px;
    position: relative;
    /*left: -2400px;*/
}

.each_event {
    display: inline;
    width: 800px;
    float: left;
}

.each_event h5 a {
    font-size: 130%;
    font-weight: normal;
    text-decoration: none;
}

.each_event img {
    float: right;
    max-width: 400px;
    max-height: 500px;
    margin-left: 20px;
}

.each_event iframe {
    float: right;
    max-width: 400px;
    margin-left: 20px;
}

.each_event span {
    margin-top: 20px;
    float: right;
    width: 376px;
    margin: 20px 0 20px 20px;
    border: 2px solid #ccc;
    padding: 10px;
    text-align: center;
    line-height: 1.6em;
    clear: both;
}

.each_event span.not-right {
    float: none;
    margin: 20px 0 0 0;
    display: inline-block;
}

.each_event span.smaller {
    font-size: 70%;
    float: none;
    width: 50px;
    margin: 0;
    border: 0px solid #ccc;
    padding: 0;
    text-align: left;
    line-height: 1.6em;
    clear: none;
}

.each_event p {
    font-size: .8em;
    line-height: 1.5em;
    margin-bottom: 1.5em;

}

.each_event ul {
    list-style: disc inside;
    font-size: .8em;
    line-height: 1.5em;
    margin: 20px 0;
}

#invisible {
    display: none;
}

/* ---------------start TPG css ----------------------------------------------------------*/

.edit_tpg {
    font-size: 12px;
    color: #666;
}

.edit_tpg td:first-child {
    text-align: right;
    padding-right: 10px;
}

.edit_tpg td:last-child {
    font-size: 11px;
}

.edit_tpg input[type=text] {
    width: 300px;
    padding: 2px;
}

.edit_tpg input[type=submit] {
    padding: 5px;
    margin: 10px 0 0;
}

.edit_tpg textarea {
    font-family: arial, 'san-serif';
    padding: 2px;
}

.event {
    margin-bottom: 30px;
    border-collapse: collapse;
}

.event td:first-child {
    width: 400px;
    vertical-align: top;
    position: relative;
}

.event td:first-child div#summary {
    background: #fff;
    position: relative;
    padding-right: 10px;
    width: 390px;
}

.event td:first-child span {
    text-align: center;
    color: #888;
    margin: auto;
}

.event td:first-child span#more_summary {
    position: absolute;
    top: 276px;
    width: 400px;
    background:#fff;
    padding-top: 4px;
}

.event td:first-child span#hide_summary {
    padding-top: 0px;
    display: none;
}

.event td:first-child span#more_summary:hover, .event td:first-child span#hide_summary:hover {
    color: #f70;
    cursor: pointer;
}

.event td:last-child {
    width: 400px;
    text-align: center;
    vertical-align: top;
    font-size: 13px;
    line-height: 15px;
}

.event td p {
    font-size: 13px;
    line-height: 17px;
}

.event h4 a {
    text-decoration: none;
}

.event td:last-child div {
    /*border: 2px #ccc solid;
    padding: 5px; */
    margin-bottom: 30px;

}

.event td:last-child img, .event td:last-child iframe {
    max-width: 400px;
    max-height: 500px;
}



ul#events_menu li.current_event {
    background: #ccc;
}

ul#events_menu li.current_event span {
    color: #000 !important;
}



ul#events_menu {
    list-style: none;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    width: 800px;
    display: inline-block;
    position: absolute;
    top: 500px;
}

ul#events_menu li {
    float: left;
    margin-right: 20px;
    padding: 6px 0 4px 10px;
    width: 175px;
}

ul#events_menu li.end_of_row {
    margin-right: 0px;
}

ul#events_menu li a {
    font-size: 9px;
    text-decoration: none;
    font-weight: normal;
    color: #000;
    cursor: pointer;
    width: 170px;
    display: block;
}

ul#events_menu li a span {
    display: block;
    color: #ff7f00;
    font-size: 16px;
    font-weight: normal;
}

ul#events_menu li:hover > a span, ul#events li a:hover > span {
    color: #000 !important;
}

ul#events_menu li:hover {
    background: #ccc !important;
}

/* -----------TPG-PRESENTS--------------------------------------------*/

#presents {
    position: relative;
    text-align: left;
    width: 800px;
    margin: 30px auto;
}

#admin_text {
    position: absolute;
    left: -100px;
    font-size: 11px;
    position: absolute;
    text-align: right;
}

#admin_text .edit_link a {
    color: #00f;
}

#banner_small {
    width: 800px;
    height: 90px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0px;
}

#banner_small img {
    width: 800px;
}

#banner_small img.banner_small_fit {
    margin-top: -24%;
}

#banner_small_text {
    /*background: rgba(32, 32, 32, .7); */
    /*background: rgba(230, 230, 230, .7); */
    margin: 0px 0 0;
    width: 760px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    padding: 0px;
}

#banner_small_text h1 {
    width: 533px;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 24px;
    /*color: #ddd; */
    font-weight: normal;
}

#banner_small_text h1 a {
    color: #555;
    font-weight: normal;
    text-decoration: none;
}

#banner_small_text h1 a:hover {
    color: #000;
}

#banner_small_text h2 {
    width: 533px;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 24px;
    color: #ff7f00;
    font-weight: normal;
}

#banner_small_text h3 {
    font-size: 22px;
    line-height: 24px;
    float: right;
    letter-spacing: 1px;
    color: #ff7f00;
    font-weight: normal;
}

#banner_small_text div {
    color: #555;
    font-weight: normal;
    float: right;
    font-size: 15px;
    line-height: 17px;
    text-align: right;
}

#banner_small_text div a:hover {
    color: #000;
}

#banner {
    width: 800px;
    height: 300px;
    overflow: hidden;
    position: relative;
}

#banner img {
    width: 800px;
}

#banner img.banner_fit {
    margin-top: -15%;
}

#banner_wrap {
    width: 800px;
    overflow: hidden;
    height: 300px;
    margin-bottom: 30px;
    position: relative;
}

#banner_text {
    background: rgba(32, 32, 32, .7);
    margin: 100px 0 0;
    width: 760px;
    height: 160px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    padding: 20px;
    transition: top .2s;
    -webkit-transition: top .2s;
    -moz-transition: top 2s;
    -o-transition: top 2s;
}

#banner_link {
    text-decoration: none;
}

#banner_link:hover #banner_text {
    top: 145px;
}

#banner_text h1 {
    width: 533px;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 24px;
    color: #ddd;
    font-weight: normal;
}

#banner_text h1 a {
    color: #ddd;
    font-weight: normal;
}


#banner_text h2 {
    width: 533px;
    letter-spacing: 1px;
    font-size: 22px;
    line-height: 24px;
    color: #ff7f00;
    font-weight: normal;
}

#banner_text h2 a {
    color: #ff7f00;
    font-weight: normal;
}

#banner_text h3 {
    font-size: 22px;
    line-height: 24px;
    float: right;
    letter-spacing: 1px;
    color: #ff7f00;
    font-weight: normal;
}

#banner_text h3 a {
    color: #ff7f00;
    font-weight: normal;
}

#banner_text #summary p {
    margin-top: 10px;
    width: 500px;
    color: #aaa;
    font-size: 12px;
    line-height: 14px;
    line-height: 15px;
}

#banner_text #summary p a {
    color: #aaa;
}

#banner_text #ticket_info p {
    float: right;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    clear: right;
    padding-left: 10px;
    text-align: right;

}

#banner_text #ticket_info p a {
    color: #fff;
    font-weight: normal;
}

.tpg {
    font-size: 17px;
    letter-spacing: 2px;
    text-align: center;
    margin: 25px auto 10px;
}

.tpg a {
    color: #888;
    text-decoration: none;
    font-weight: normal;
}

.tpg a:hover {
    color: #f70;
    text-decoration: none;
    font-weight: normal;
}

#event_wrap {
    width: 830px;
    overflow: hidden;
    margin: 0 auto 30px;
}

#event_wrap div.three_wrap {
    height: 138px;
    width: 830px;
    overflow: hidden;
    display: none;
}

#event_wrap ul {
    position: relative;
    width: 830px;
    height: 138px;
    list-style: none;
}

#event_wrap li {
    position: relative;
    width: 246px;
    padding-right: 30px;
    vertical-align: top;
    float: left;
}

.thumbnail {
    width: 246px;
    height: 138px;
    overflow: hidden;
}

.thumbnail img {
    width: 246px;
}

.thumbnail_text {
    background: rgba(32, 32, 32, .7);
    margin: 68px 0 0;
    width: 236px;
    height: 60px;
    overflow: hidden;
    position: absolute;
    padding: 5px;
    text-align: left;
    transition: top .2s;
    -webkit-transition: top .2s;
    -moz-transition: top 2s;
    -o-transition: top 2s;
}

#event_wrap li a {
    text-decoration: none;
    font-weight: normal;
}

#event_wrap li a:hover > .thumbnail_text {
    top: 50px;
}

.thumbnail_text h1 {
    color: #ddd;
    font-size: 12px;
    line-height: 14px;
    margin: 0px;
    width: 226px;
    letter-spacing: 0px;
    font-weight: normal;
}

.thumbnail_text h2 {
    color: #aaa;
    font-size: 12px;
    line-height: 14px;
    margin: 0px;
    width: 226px;
    letter-spacing: 0px;
}

.thumbnail_text h3 {
    color: #f70;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    bottom: -10px;
    right: 2px;
    letter-spacing: 0px;
    font-weight: normal;
}

#nav-arrows {
    margin: 0 auto;
    position: relative;
    width: 800px;

}
#nav-arrows div.prev {
    float: left;
    position: absolute;
    left: -55px;
    top: 0px;
    width: 25px;
    height: 95px;
    padding: 45px 30px 0 0;
    background: #fff;
}
#nav-arrows div.next {
    float: right;
    text-align: right;
    position: absolute;
    left: 800px;
    top: 0px;
    width: 25px;
    height: 95px;
    padding: 45px 0 0 30px;
    background: #fff;
    z-index: 1000;
}

#nav-arrows div.prev a {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_left.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    display: block;
}

#nav-arrows div.prev a:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_left.png');
}

#nav-arrows div.next a {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_right.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    display: block;
}

#nav-arrows div.next a:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_right.png');
}

#nav-arrows-view {
    margin: 0 auto;
    position: relative;
    width: 800px;

}
#nav-arrows-view div.prev {
    float: left;
    position: absolute;
    left: -55px;
    top: 174px;
    width: 25px;
    height: 95px;
    padding: 0px 30px 0 0;
}
#nav-arrows-view div.next {
    float: right;
    text-align: right;
    position: absolute;
    left: 800px;
    top: 174px;
    width: 25px;
    height: 95px;
    padding: 0px 0 0 30px;
}

#nav-arrows-view div.prev a {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_left.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    display: block;
}

#nav-arrows-view div.prev a:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_left.png');
}

#nav-arrows-view div.next a {
    background-image: url('../../../../../twg/images/arrows/triangle_orange_right.png');
    background-repeat: none;
    width: 25px;
    height: 47px;
    cursor: pointer;
    display: block;
}

#nav-arrows-view div.next a:hover {
    background-image: url('../../../../../twg/images/arrows/triangle_black_right.png');
}

.bottom_ad {
    clear: both;
    margin: 0 auto;
    padding: 0px;
    width: 800px;
    text-align: left;
}